# pion::CaseInsensitiveLess Struct Reference

`#include <PionHashMap.hpp>`

List of all members.

## Detailed Description

returns true if str1 < str2 (ignoring case)

Definition at line 90 of file PionHashMap.hpp.

## Public Member Functions

bool | operator() (const std::string &str1, const std::string &str2) const

The documentation for this struct was generated from the following file:

- common/include/pion/PionHashMap.hpp